@charset "utf-8";
/* CSS Document */

.text{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
}
.textforphotoswamiji{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#1c1c1c;
}

.headingbib{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#9b0000; background:url(../webimages/welcome_bg.jpg) repeat-x; padding:6px 0 10px 5px;}
.headingbib1{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#9b0000; background:url(../webimages/welcome_bg.jpg) repeat-x; padding:6px 0 6px 5px;}

.formtextfont{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000000; padding-left:12px;}

.futerimagefont{ font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#000000; }

.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	DISPLAY: inline-block
}
 HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
#navtop {
	MARGIN-TOP: 2.5em; HEIGHT: 15px
}
#navbottom {
	HEIGHT: 15px
}
UL#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT:12px Verdana, Arial, Helvetica, sans-serif;  LIST-STYLE-TYPE: none; color:#FFFFFF; background-color:#000000;
}
#nav LI {
	DISPLAY: block; FLOAT: left
}
LI#nav-home {
	BORDER-RIGHT: #fff 0px solid;

}
LI#nav-faculty {
	BORDER-RIGHT: #fff 0px solid;

}
LI#nav-graduate {
	BORDER-RIGHT: #fff 0px solid;
}
LI#nav-research {
	BORDER-RIGHT: #fff 0px solid;
}
LI#nav-dept {
	BORDER-RIGHT: #fff 0px solid;
}
LI#nav-resources {
	BORDER-RIGHT: #fff 0px solid;
}
LI#nav-contact {
	BORDER-RIGHT: #fff 0px solid;
}
LI#nav-controlpanel {
	BORDER-RIGHT: #cfcfcf 0px solid; BACKGROUND-POSITION: right 55%; BACKGROUND-REPEAT: no-repeat;
}
#nav UL A {
	COLOR: #ffffff;
}
#nav LI A {
	PADDING-RIGHT: 15px; BACKGROUND-POSITION: right 35%; DISPLAY: block; PADDING-LEFT: 15px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 8px; COLOR: #ffffff; PADDING-TOP: 3px; background-image:url(../im/sapratore.jpg); background-repeat:no-repeat; background-position:left; TEXT-DECORATION: none; background-image:url(../webimages/menu_bg.jpg); background-repeat:repeat-x;
	BORDER-LEFT: #000000 2px solid;
}
#submenu UL A {
	COLOR: #ffffff;
}
#submenu LI A {
	PADDING-BOTTOM: 4px; COLOR: #ffffff;
}
LI#nav-home {
	BACKGROUND: none transparent scroll repeat 0% 0%;
}
LI#nav-home A {
	PADDING-RIGHT: 15px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%;
}
LI#nav-contact {
	BORDER-RIGHT-WIDTH: 0px;
}
#nav UL {
	BORDER-RIGHT: #c7c7c7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c7c7c7 0px solid; PADDING-LEFT: 0px; Z-INDEX: 99; LEFT: -999em; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c7c7c7 1px solid; WIDTH: 14.8em; PADDING-TOP: 1px; BORDER-BOTTOM: #c7c7c7 0px solid; POSITION: absolute; HEIGHT: auto; BACKGROUND-COLOR: #000000; 
}
#nav UL UL {
	MARGIN: -1.3em 0px 0px 12em;
}
#nav LI LI {
	PADDING-RIGHT: 1em; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; WIDTH: 14em; PADDING-TOP: 2px; BORDER-BOTTOM: #c7c7c7 1px solid;
}
#nav UL A {
	WIDTH: 13.1em; BORDER-RIGHT-WIDTH: 0px;
}
#nav LI:hover UL UL {
	LEFT: -999em;
}
#nav LI:hover UL UL UL {
	LEFT: -999em;
}
#nav LI.sfhover UL UL {
	LEFT: -999em;
}
#nav LI.sfhover UL UL UL {
	LEFT: -999em;
}
#nav LI:hover UL {
	LEFT: auto;
}
#nav LI LI:hover UL {
	LEFT: auto;
}
#nav LI LI LI:hover UL {
	LEFT: auto;
}
#nav LI.sfhover UL {
	LEFT: auto;
}
#nav LI LI.sfhover UL {
	LEFT: auto;
}
#nav LI LI LI.sfhover UL {
	LEFT: auto;
}
#nav LI:hover {
	BORDER-RIGHT: #000099 0px dotted; BORDER-TOP: #000099 0px dotted; BORDER-LEFT: #000099 0px dotted; BORDER-BOTTOM: #000099 0px dotted; 
}
#nav LI.sfhover {
	BORDER-RIGHT: #000099 0px dotted; BORDER-TOP: #000099 0px dotted; BORDER-LEFT: #000099 0px dotted; BORDER-BOTTOM: #000099 0px dotted;
}
#nav UL LI:hover {
	BORDER-BOTTOM: #dbdbdb 1px solid; background-color:#fe0002;
}
#nav UL UL LI:hover {
	BORDER-BOTTOM: #dbdbdb 1px solid; background-color:#fe0002;
}
#nav UL LI.sfhover {
	BORDER-BOTTOM: #dbdbdb 1px solid; background-color:#fe0002;
}
#nav UL UL LI.sfhover {
	BORDER-BOTTOM: #dbdbdb 1px solid; background-color:#fe0002;
}
#nav UL LI A {
	BACKGROUND-IMAGE: none; BORDER-LEFT: #ccc 0px solid;
}
#nav UL UL LI A {
	BACKGROUND-IMAGE: none; BORDER-LEFT: #ccc 0px solid;
}
#nav A.sub {
	BACKGROUND-POSITION: right 52%; BACKGROUND-REPEAT: no-repeat
}
